
Price Monitoring - Bug #1491

General issues in Manage Defined Providers Screen - صفحة الموردين 

07/23/2019 01:20 PM - Israa Naser

Status: Closed Start date: 07/23/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Aya Jarrar Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Providers Screen -

ادارة الموردين المعرفين

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Manage Defined Providers Screen - صفحة الموردين

1- shouldn't there be a button to add provider ?

2- let's adjust the column name وصف المورد to be اسم المورد

as it's confusing to the user to understand that these two values are the same.

Related issues:

Related to Task #1490: Manage Defined Providers Screen - ادارة الموردين المعرفين Closed 07/23/2019

History

#1 - 07/23/2019 01:20 PM - Israa Naser

- Related to Task #1490: Manage Defined Providers Screen - ادارة الموردين المعرفين added

#2 - 08/14/2019 03:46 PM - Israa Naser

- Subject changed from Manage Defined Providers Screen - صفحة الموردين  to General issues in Manage Defined Providers Screen - صفحة

 الموردين

#3 - 08/17/2019 02:29 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

need deploy

#4 - 08/31/2019 03:04 AM - Israa Naser

- File Providers name column.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Aya Jarrar added

Requirement related in SRS under

10.5.4    Task screens and fields
Tested and verified

Files

PNG.اضافة مورد 67.8 KB 07/23/2019 Israa Naser

PNG.وصف الموردين 28.2 KB 07/23/2019 Israa Naser

Providers name column.PNG 192 KB 08/31/2019 Israa Naser
